/** Shopify CDN: Minification failed

Line 57:0 Unexpected "}"

**/
.collection-info {
  position: relative;
  border-bottom: 0.1rem solid color-mix(in srgb, rgb(var(--color-border)) calc(1 * 100%), #ffffff);
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}
@media (min-width: 768px) {
  .collection-info {
    padding-bottom: 3.8rem;
    margin-bottom: 3.8rem;
  }
}

.collection-info--no-line {
  margin-bottom: 0;
  border-bottom: none;
}

.collection-info__description {
  display: flex;
  justify-content: center;
  width: auto;
}
/* @media (min-width: 768px) {
  .collection-info__description {
    width: 40rem;
  }
}

.collection-info__description.xo-content p {
  font-size: calc(var(--font-body-scale) * 1.4rem);
}
@media (min-width: 768px) {
  .collection-info__description.xo-content p {
    font-size: calc(var(--font-body-scale) * 1.6rem);
  }
}

.collection-info__description--abs {
  position: absolute;
  top: 1rem;
  left: 1rem;
  right: 1rem;
  z-index: 10;
}
@media (min-width: 768px) {
  .collection-info__description--abs {
    top: 3rem;
    left: 4.2rem;
    right: auto;
  } */
}